[DestinationDirs]
AGP_Copy=11

[SourceDisksNames]
1="Install",,1

[SourceDisksFiles]
vgartd.vxd=1,,25106

[Optional Components]
AGP

[AGP]
OptionDesc=%AGP.Desc%
Tip=%AGP.Details%
Uninstall=
CopyFiles=AGP_Copy
AddReg=AGP_AddReg
Dependency=1
Type=2
AdvancedComponent=1

[AGP_AddReg]
HKLM,System\CurrentControlSet\Services\VxD\VGARTD,StaticVxD,0,vgartd.vxd,1

[AGP_Copy]
vgartd.vxd

[Strings]
AGP.Desc=AGP support (intel VGARTD.VXD only for i440LX/BX chipset)
AGP.Details="Installs an AGP device driver for Intel Motherboards with 440LX or BX chipset. For any other chipsets, please use a driver from the manufacturer of your motherboard." 

[Strings.ger]
AGP.Desc=AGP Unterst�tzung (Intel VGARTD.VXD nur f�r i440LX/BX chipset)
AGP.Details="Installiert einen AGP Device Treiber f�r Intel Motherboards mit 440LX oder BX Chipsatz. F�r jeden anderen Chip Satz, nutzen Sie bitte einen Treiber des Motherboard Herstellers."
